NI PXI 플랫폼 서비스 OS 지원

개요

이 페이지에서는 LabVIEW Real Time, Microsoft Windows 및 Linux Desktop OS 제품군에서 지원되는 NI PXI 하드웨어 드라이버 버전을 안내합니다. OS를 업그레이드하거나 업데이트하는 경우 또는 새로운 시스템으로 마이그레이션하거나 코드를 이식하는 경우 이 정보를 참조하여 올바른 버전을 설치하십시오. 호환되지 않는 버전을 사용하면 에러가 발생해 OS에서 디바이스용 드라이버나 누락된 디바이스 (Windows의 경우 Windows 디바이스 관리자에서) 또는 NI MAX (Measurement & Automation Explorer)를 인식하지 못하거나 감지한 후 찾지 못할 수 있습니다.

이 문서는 기술 지원 데이터베이스 53399AQ7: Archived: PXI 플랫폼 서비스 OS 지원을 대체합니다. 일부 NI 매뉴얼은 여전히 이전 문서를 참조할 수 있습니다. 이전 기술 지원 데이터베이스의 URL에서 자동으로 리디렉션되는 경우, 그에 따라 북마크를 업데이트하십시오.

내용

최신 버전의 PXI 플랫폼 서비스를 다운로드하려면 PXI 플랫폼 서비스 다운로드 페이지를 방문하십시오. 

PXI 플랫폼 서비스 이전 버전과의 호환성에 대해서는 첨부된 스프레드시트를 참조하십시오.

 

PXI 및 Real-Time 호환성

이 표를 사용하여 PXI 및 Real-Time OS 호환성을 비교합니다
LabVIEW Real-Time 버전 PXI Platform Services 버전
15.1 16.0 17.0 17.3 17.5.1 18.0 18.5 19.0 19.1 19.5
2012 SP1                  
2013                  
2013 SP1                
2014                
2014 SP1          
2015          
2015 SP1  
2016    
2017      
2017 SP1          
2018            
2019              


호환되는 버전


 

PXI 및 Microsoft Windows 호환성

이 표를 사용하여 PXI 및 Microsoft Windows OS 호환성을 비교합니다
Microsoft Windows 버전 PXI Platform Services 버전
15.1 16.0 17.0 17.3 17.5.1 18.0 18.5 19.0 19.1 19.5
2000 (32비트)                    
XP (32비트)                  
Server 2003 R2 (32비트)                  
Vista (32비트)                  
Vista (64비트)                  
7 (32비트)                  
7 (64비트)                  
7 SP1 (32비트)
7 SP1 (64비트)
Server 2008 R2 (64비트)
8 (32비트)                    
8 (64비트)                    
Server 2012 R2 (64비트)
8.1 (32비트)
8.1 (64비트)
10 (32비트)
10 (64비트)


호환되는 버전

PXI 및 Linux Desktop 호환성

이 표를 사용하여 PXI 및 Linux Desktop OS 호환성을 비교합니다
Linux Desktop 배포 PXI Platform Services 버전
17.0 17.5 18.0 18.1 19.1
openSUSE Leap 42.1      
openSUSE Leap 42.2  
openSUSE Leap 42.3    
openSUSE Leap 15.0        
Red Hat Enterprise Linux Desktop + Workstation 6.x  
Red Hat Enterprise Linux Desktop + Workstation 7.x  
Red Hat Enterprise Linux Desktop + Workstation 8.x        
Scientific Linux 6.x      
CentOS 7.x
CentOS 8.x        


호환되는 버전